msgpack::container_size_overflow Struct Reference

`#include <check_container_size.hpp>`

Inheritance diagram for msgpack::container_size_overflow:

## Public Member Functions

| container_size_overflow (const std::string &msg)
| container_size_overflow (const char *msg)

## Constructor & Destructor Documentation

## container_size_overflow() [1/2]

msgpack::container_size_overflow::container_size_overflow | ( | const std::string & | msg | ) |

inline explicit

Referenced by msgpack::detail::check_container_size(), msgpack::detail::check_container_size_for_ext(), and msgpack::detail::check_container_size_for_ext< 4 >().

## container_size_overflow() [2/2]

msgpack::container_size_overflow::container_size_overflow | ( | const char * | msg | ) |

inline explicit

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/adaptor/check_container_size.hpp